Knowledgebase
Online Help Desk > Online Help Desk > Knowledgebase

Search help:


Software needed for Netlabs

Solution

Make sure you have the LATEST version of Java, have java scripts enabled

 

Go to the below link to getthe latest version

http://www.java.com

 

 
Was this article helpful? yes / no
Related articles Check your version of JAVA
What software is needed to view or attend sessions in Big Blue Button?
Download the latest version of Flash Player
How to install Java
Launching Web Start applications with Java
Launching jnlp with Web Start applications with Java on a MAC
How can I configure the Exception Site List for Java
Java was not detected on your computer/ remote access test
Software needed for companion web site for online experience class
Browser Requirements for Vital eBooks
Article details
Article ID: 14
Category: Neltlabs
Date added: 2014-03-13 16:38:53
Views: 147
Rating (Votes): Article rated 3.2/5.0 (24)

 
« Go back